function FileData_Pairs(x)
{
x.t("active","directory");
x.t("extensions","sch\u00e9mas");
x.t("utilisateurs","des");
x.t("utilisateurs","ordinateurs");
x.t("privil\u00e8ge.","pour");
x.t("ajout","d\u2019utilisateurs");
x.t("privil\u00e8ges","commutateurs");
x.t("type","d\u2019objet");
x.t("\u00e9tapes","sous-section");
x.t("des","utilisateurs");
x.t("des","privil\u00e8ges");
x.t("des","objets");
x.t("vous","permet");
x.t("d\u2019objet","proc\u00e9dez");
x.t("sch\u00e9mas","dell");
x.t("association","privil\u00e8ge.");
x.t("les","extensions");
x.t("sip","association");
x.t("commutateur","consoles");
x.t("aux","\u00e9tapes");
x.t("chaque","type");
x.t("d\u2019utilisateurs","privil\u00e8ges");
x.t("permet","d\u2019ajouter");
x.t("consoles","distantes");
x.t("pour","commutateur");
x.t("pour","ajouter");
x.t("d\u2019ajouter","des");
x.t("directory","dell");
x.t("directory","avec");
x.t("sous-section","correspondante.");
x.t("cr\u00e9ant","des");
x.t("fonction","ldap");
x.t("distantes","active");
x.t("distantes","ajout");
x.t("distantes","cr\u00e9ant");
x.t("module","utilisateurs");
x.t("objets","sip");
x.t("commutateurs","consoles");
x.t("ldap","pour");
x.t("d\u2019active","directory");
x.t("dell","ajout");
x.t("dell","vous");
x.t("dell","fonction");
x.t("dell","module");
x.t("ajouter","chaque");
x.t("ordinateurs","d\u2019active");
x.t("proc\u00e9dez","aux");
x.t("avec","les");
}
